/*-------------index.html-------------*/
.page_mobile{
    display: none;
}
.page_container{
    min-width: 1200px;
    letter-spacing: 1px;
    font-size: 17px;
    color: #333;
    line-height: 32px;
    background-color: #fff;
    background-image: linear-gradient(to bottom,#fff,#daf4ff,#fff,#daf4ff,#fff,#daf4ff,#fff);
}
/*header*/
.header{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width:100%;
    height:80px;
    line-height:80px;
    margin: 0 auto;
    font-size: 16px;
    background-color: #fff;
}
.h_mian{
    width:1200px;
    margin:auto;
}
.h_nav{
    float:left;
}
.h_nav li{
    position: relative;
    float:left;
    text-align:center;
    color:#fff;
    cursor:pointer;
    margin-right: 35px;
}
.h_nav a{
    color:#333;
    display:inline-block;
}
.h_login{
    float:right;
}
.h_login a{
    min-width:80px;
    height:35px;
    color: #fff;
    line-height:35px;
    text-align:center;
    border-radius:30px;
    margin-left: 5px;
    padding: 0 15px;
    background-color: #2a4ffa;
}


.nav_menu{
    display: none;
    position: absolute;
    top: 60px;
    left: calc((100% - 80px) / 2);
    width: 80px;
    line-height: 40px;
    padding: 10px 0;
    text-align: center;
    border-radius: 10px;
    background-color: #fff;
    box-shadow:-5px 5px 10px -4px #ddd,5px 5px 10px -4px #ddd;
}
.nav_menu a{
    display: inline-block;
    width: 100%;
    color: #333;
}
.nav_menu:before{
    content: ' ';
    display: inline-block;
    position: absolute;
    top: -17px;
    left: 30px;
    width: 0;
    height: 0;
    border: 10px transparent solid;
    border-bottom: 10px #fff solid;
}

/*center*/
.center{
    width: 100%;
    margin-top: 80px;
}
.banner{
    width: 100%;
    height: 500px;
    background: url("../images/banner_pc.jpg") no-repeat center;
}

.c_box{
    width: 100%;
    margin-top: 80px;
}
.c_title{
    width: 1096px;
    height: 63px;
    margin: 0 auto;
    padding: 0 52px;
    font-size: 27px;
    color: #2a275e;
    line-height: 63px;
    font-weight: bold;
    background: url("../images/title_bg.png") no-repeat;
    background-size: 37px auto;
}
.title_special{
    position: relative;
    font-size: 30px;
    padding: 0 15px;
    margin-left: 10px;
    background-image: linear-gradient(120deg, #247fff, #00ddff);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; /*需要文字透明*/
}
.title_special:before{
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-left: 2px #005acc solid;
    border-top: 2px #005acc solid;
}
.title_special:after{
    content: ' ';
    position: absolute;
    bottom: 0;
    right: 0;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-right: 2px #9fc9ff solid;
    border-bottom: 2px #9fc9ff solid;
}


/*bg_content*/
.c_bg{
    position: relative;
    width: 100%;
    margin-top: 0;
    --before-width: 465px;
    background-color: #126cfa;
}
.c_bg::before{
    content: ' ';
    position: absolute;
    left: 0;
    bottom: 0;
    display: inline-block;
    width:  var(--before-width);
    height: 280px;
    background: url(../images/c_bg.png) no-repeat;
    background-size: 465px auto;
    background-position: right top;
}
.bg_main{
    width: 1200px;
    margin: 0 auto;
    padding: 50px 0;
}
.bg_title{
    float: left;
    width: 140px;
    height: 140px;
    padding: 10px;
    position: relative;
    font-size: 30px;
    margin-left: 10px;
}
.bg_title p{
    position: relative;
    width: 136px;
    height: 136px;
    padding: 2px;
    background-image: linear-gradient(to right, #1386ec, #9ccdf6);
}
.bg_title p::before{
    content: attr(data-text);
    position: absolute;
    top: 2px;
    left: 2px;
    display: inline-block;
    width: 100px;
    height: 100px;
    color: #fff;
    font-size: 36px;
    padding: 18px;
    letter-spacing: 6px;
    line-height: 48px;
    text-align: center;
    background-image: linear-gradient(to bottom, #0174e4, #0230f6);
}
.bg_title::before{
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 24px;
    height: 24px;
    border-left: 3px #005acc solid;
    border-top: 3px #005acc solid;
}
.bg_title::after{
    content: ' ';
    position: absolute;
    bottom: 0;
    right: 0;
    display: inline-block;
    width: 24px;
    height: 24px;
    border-right: 3px #efffff solid;
    border-bottom: 3px #efffff solid;
}
.bg_content{
    position: relative;
    float: right;
    width: 960px;
    color: #fff;
    line-height: 40px;
    font-size: 17px;
    text-indent: 36px;
}

/*news*/
.news_content{
    width: 1200px;
    min-height: 214px;
    margin: 0 auto;
    margin-top: 30px;
}
.news_slider{
    float: left;
    width: 460px;
    border-radius: 10px;
    overflow: hidden;
}
.news_slider img{
    width: 460px;
    height: 242px;
    object-fit: cover;
    border-radius: 10px;
}
.news_list_box{
    float: right;
    width: 720px;
    font-size: 16px;
}
.news_list{
    max-height: 242px;
    overflow: hidden;
}
.news_item{
    width: 100%;
    height: 46px;
    margin: 12px 0;
}
.news_item a{
    width: 100%;
    height: 46px;
    line-height: 46px;
}
.n_right h4{
    position: relative;
    float: left;
    width: calc(100% - 121px);
    color: #666;
    padding-left: 20px;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.news_time{
    float: left;
    width: 100px;
    color: #59a1ff;
    font-size: 13px;
    line-height: 22px;
    text-align: center;
    border-right: 1px #9fc9ff solid;
}
.news_time p:last-child{
    font-size: 22px;
    font-weight: bold;
}
.view_more_news{
    width: 100%;
    text-align: right;
}
.view_more_news a{
    height: 27px;
    font-size: 13px;
    line-height: 27px;
    color: #fff;
    padding: 0 12px;
    border-radius: 30px;
    background-color: #2a4ffa;
}


/*org*/
.org_content{
    display: flex;
    width: 1138px;
    padding: 30px;
    margin: 0 auto;
    margin-top: 40px;
    border-radius: 10px;
    background: url(../images/page_bg.png) no-repeat;
    background-size: 100% auto;
    background-position: left top;
    background-color: #fff;
    border: 1px #8de3ff solid;
    justify-content: center;
}
.org_item{
    width: 29.33333%;
    margin: 0 2%;
    padding: 10px 0;
    text-align: center;
    border-radius: 10px;
    background-image: linear-gradient( to right,#d7f8fd,#c9e3fd);
}

/*details*/
.details_content{
    width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
}
.details_intro{
    text-indent: 34px;
}
.d_title{
    width: 176px;
    margin: 0 auto;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 3px;
    margin-top: 20px;
    text-align: center;
    background-image: linear-gradient(to right, #f18b80, #ffbc79);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; /*需要文字透明*/
}
.d_title span{
    display: inline-block;
    height: 52px;
    line-height: 52px;
    padding-left: 64px;
    background: url(../images/icon_format.png) no-repeat;
    background-size: 46px auto;
}
.d_cs_info{
    padding: 35px;
    margin-top: 20px;
    border-radius: 12px;
    border: 1px #8de3ff solid;
    background-image: linear-gradient(to right, #e4f1ff, #fff);
}
.d_cs_info p{
    text-indent: 34px;
}
.d_signup_btn{
    display: block;
    width: 360px;
    height: 56px;
    line-height: 56px;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 2px;
    margin: 0 auto;
    color: #fff9f2;
    margin-top: 30px;
    text-align: center;
    border-radius: 30px;
    text-shadow: 2px 2px 3px #a71408;
    background-image: linear-gradient(to right, #ffa26d,#fda9a1,#fc4c3c);
}
.details_js{
    margin-top: 55px;
}
.d_js_info{
    width: 1128px;
    padding: 35px;
    margin: 0 auto;
    margin-top: 20px;
    border-radius: 10px;
    background: url("../images/page_bg.png") no-repeat;
    background-size: 100% auto;
    background-position:left top;
    background-color: #fff;
    border: 1px #8de3ff solid;
}
.js_category{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
}
.category_item{
    width: 483px;
    padding: 15px;
    padding-bottom: 35px;
    margin-top: 35px;
    border-radius: 12px;
    border: 1px #f5f6f9 solid;
    background: url("../images/category1.png") no-repeat;
    background-size: 90px auto;
    background-position: 15px 15px;
    background-color: #f2faff;
}
.category_item:nth-child(2){
    background-image: url("../images/category2.png");
}
.category_item:nth-child(3){
    background-image: url("../images/category3.png");
}
.category_item:nth-child(4){
    background-image: url("../images/category4.png");
}
.category_item h3{
    padding-left: 115px;
}
.category_item p{
    color: #666666;
    padding-left: 115px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}

/*schedule_content*/
.schedule_content{
    position: relative;
    width: 1128px;
    margin: 0 auto;
    margin-top: 40px;
    line-height: 30px;
    border-radius: 12px;
    display: flex;
    padding: 0 35px 35px 35px;
    justify-content: space-between;
    background-color: #80d8ff;
    border: 1px #8de3ff solid;
    background-image: linear-gradient(to right,#116bfa,#449ffb);
}
.schedule_content table{
    width: 100%;
    text-align: center;
    border-collapse: collapse;
}
.schedule_content table tr td{
    width: 33.333%;
    padding: 15px;
    background-color: #fff;
    border-right: 1px #d4e8fd solid;
}
.schedule_content table tr td:last-child{
    border: none;
}
.schedule_content table tr:first-child td{
    color: #fff;
    font-size: 18px;
    background-color: transparent;
}
.schedule_content table tr:nth-child(3) td{
    background-color: #eaf2ff;
}

/*prize*/
.prize_content{
    width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
}
.prize_cs{
    width:100%;
}
.prize_title{
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 3px;
    text-align: center;
    padding-bottom: 10px;
    background: url("../images/prize_line.png") no-repeat;
    background-size: 80px auto;
    background-position: center bottom;
}
.prize_main{
    width: 100%;
    margin-top: 40px;
}
.p_item{
    float: left;
    width: 247px;
    margin-right: 178px;
    padding: 105px 15px 15px 15px;
    text-align: center;
    border: 2px #fff solid;
    border-radius: 12px;
    background: url("../images/prize_cs.png") no-repeat;
    background-size: 46px auto;
    background-position: center 34px;
    background-color: #fff7e0;
}
.p_item p:nth-child(1){
    color: #f5aa5c;
    font-size: 20px;
    font-weight: bold;
}
.prize_explain{
    float: left;
    width: 100%;
    margin-top: 30px;
}
.cert_demo{
    float: left;
    width: 100%;
    margin-top: 30px;
    text-align: center;
}
.cert_demo img{
    width: 420px;
    margin: 0 32px;
}

.prize_other{
    margin-top: 50px;
}
.prize_other .prize_explain{
    margin-top: 0;
}
.prize_other .cert_demo img{
    width: 200px;
}



.cost_content{
    width: 1138px;
    padding: 30px;
    margin: 0 auto;
    margin-top: 40px;
    border-radius: 10px;
    background: url("../images/page_bg.png") no-repeat;
    background-size: 100% auto;
    background-position:left top;
    background-color: #fff;
    border: 1px #8de3ff solid;
}

.c_other_info{
    padding-bottom: 100px;
}
.other_info_content{
    width: 1138px;
    padding: 30px;
    margin: 0 auto;
    margin-top: 40px;
    border-radius: 10px;
    background: url("../images/page_bg.png") no-repeat;
    background-size: 100% auto;
    background-position:left top;
    background-color: #fff;
    border: 1px #8de3ff solid;
}

/*slider*/
.slider_list{
    width: 1200px;
    margin: 0 auto;
    margin-top: 45px;
    overflow: hidden;
}
.slider_list ul{
    position:relative;
}
.slider_list ul li{
    float: left;
    width: 281px;
    margin-right: 25px;
}
.slider_list ul li:last-child{
    margin-right: 0;
}
.slider_list ul li p{
    width: 100%;
    color: #fff;
    text-align: center;
    margin-top: 15px;
}
.slider_list img{
    width: 281px;
    height: 204px;
    border-radius: 10px;
}


/*footer*/
.footer{
    width: 100%;
    margin: 0 auto;
    font-size: 15px;
    line-height: 32px;
    background: #262626;
}
.f_main{
    width: 1200px;
    margin: 0 auto;
    color: #fff;
    padding: 35px 0;
}
.f_main a{
    color:#f5f7f9;
}
.f_left,.f_center{
    position: relative;
    float: left;
    width: 480px;
    text-align: left;
    padding-right: 20px;
}
.f_center{
    width: 408px;
}
.f_right{
    float: right;
    width: 185px;
}
.f_right ul{
    display: flex;
    justify-content: flex-end;
}
.f_right ul li{
    width: 185px;
    text-align: center;
}
.f_right img{
    width: 120px;
    height: 120px;
}
.f_beian{
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}

.piaochuang{
    position: fixed;
    left: 30px;
    bottom:30%;
    z-index: 10;
    width: 120px;
}
.float_info{
    width: 100px;
    font-size: 14px;
    color: #fff;
    padding: 10px;
    line-height: 24px;
    text-align: center;
    background-color: #59a1ff;
    border-radius: 10px;
}
.f_cs,.f_js,.f_search,.f_qun{
    width: 100%;
    color: #141d39;
    padding-top: 38px;
    padding-bottom: 6px;
    margin: 5px 0;
    background: url(../images/icon_cs.png) no-repeat;
    background-size: 24px auto;
    background-position: center 10px;
    background-color: #f5f7f9;
    border-radius: 10px;
}
.f_js{
    background-image: url(../images/icon_advise.png);
}
.f_search{
    background-image: url(../images/icon_cert.png);
}
.f_qun{
    background-image: url(../images/qq_icon.png);
}
.wx_ewm img{
    width: 100%;
    border-radius: 10px;
    margin-bottom: 5px;
}
.back_top{
    position: relative;
    width: 52px;
    height: 52px;
    color: #f5f7f9;
    margin: 0 auto;
    margin-top: 10px;
    text-align: center;
    line-height: 52px;
    border-radius: 50%;
    background-color: #59a1ff;
}
.back_top a{
    color: #f5f7f9;
}
.back_top::before{
    content: ' ';
    position: absolute;
    left: calc((100% - 3px) / 2);
    top: -10px;
    display: inline-block;
    width: 3px;
    height:10px;
    background-color: #59a1ff;
}

/*scroll*/
.scroll_bar::-webkit-scrollbar{
    width:6px;
    height:6px;
}
.scroll_bar::-webkit-scrollbar-track{
    background: rgb(239, 239, 239);
    border-radius:10px;
}
.scroll_bar::-webkit-scrollbar-thumb{
    background: #bfbfbf;
    border-radius:10px;
}
.scroll_bar::-webkit-scrollbar-thumb:hover{
    background: #916aa6;
}
.scroll_bar::-webkit-scrollbar-corner{
    background: #916aa6;
}